Subject: Documents: Komalpreet
From: Komal Preet <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 11:14:52 +0530

Dear Concerned,

I am glad that everything went well and I am more than happy to start
working with you. As per the email, I am attaching all the
required documents with this email except the salary slip. I am unable to
get my bank statements at this moment due to some technical issues. This is
the reason my email got delayed and I still could not arrange it. Also, the
online applications do not allow taking screenshots. I will submit it as
soon as possible until then I would be immensely grateful for your patience.

PFA,
1. 10 & 12 Certificate and Mark sheet.
2. Graduation Mark sheets and Degree
3. Employment proofs of last two Companies (Relieving letter is must)
4. Last two months salary slips
5. ID proofs (Aadhaar Card, PAN Card etc.)
6. 2 References from your friends and family for case of any emergency:
Shalin Verma: 8802473326; Harsh Jha: 8880061627

Thank you and regards,
Komalpreet
85292-14951